{
  "普通类(物理)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(1)军检陆勤人员合格":"0202010101",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>2.其他艺术专业":"0301020102",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(12)面向永州市":"0101070504",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(12)面向怀化市":"040102020112",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>3.舞蹈类专业":"040303",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>2.公安类(不需面试)>(2)公安类(女生)":"0101010202",
  "职高对口类招生计划>二、本科批>医卫类专业":"070210",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>8.书法艺术与书法教育类专业":"040308",
  "普通类(历史)招生计划>三、专科提前批>航空乘务类专业":"010206",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(3)面向湘潭市":"0601010203",
  "普通类(物理)招生计划>三、专科提前批>定向培养军士专业>2.定向培养军士(女生)>军检陆勤人员合格":"0202010201",
  "普通类(历史)招生计划>三、专科提前批>公安类专业>1.公安类(需面试>(2)公安类(女生)":"0102010102",
  "艺术类(历史)招生计划>二、本科批>非平行组":"030201",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(6)面向岳阳市":"040102020106",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(5)面向邵阳市":"0501010205",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(4)其他专业合格(非指挥专业)":"0201070204",
  "艺术类(物理)招生计划>二、本科批>平行组>9.摄影摄像类专业":"04020209",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(5)面向岳阳市":"040102010105",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"0101070506",
  "职高对口类招生计划>三、高职专科批>计算机类专业":"070307",
  "职高对口类招生计划>二、本科批>养殖类专业":"070206",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>7.表演类(戏剧表演)专业":"040307",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>9.摄影摄像类专业":"040309",
  "艺术类(历史)招生计划>二、本科批>平行组>3.舞蹈类专业":"03020203",
  "职高对口类招生计划>二、本科批>计算机类专业":"070207",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(1)面向长沙市":"040102010101",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(2)面向株洲市":"0601010202",
  "职高对口类招生计划>二、本科批>师范类专业":"070205",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(5)面向邵阳市":"0201060410",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"0201060406",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(8)面向张家界市":"030102020108",
  "职高对口类招生计划>三、高职专科批>养殖类专业":"070306",
  "普通类(物理)招生计划>一、本科提前批>其他院校>1.其他类(需面试)":"02010201",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(5)防化专业合格(指挥专业)":"0201070110",
  "职高对口类招生计划>三、高职专科批>师范类专业":"070305",
  "艺术类(历史)招生计划>一、本科提前批>平行组>6.编导类专业":"03010206",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>2.公安类(不需面试)>(3)公安类(不区分男女)":"0101010203",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(8)医疗专业合格(非指挥专业)":"0201070113",
  "体育类(历史)招生计划>二、本科批":"0502",
  "艺术类(物理)招生计划>一、本科提前批>平行组>4.表演类(服装表演专业)":"04010204",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(14)其他专业合格(不区分指挥、非指挥专业)":"0201070106",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(3)面向湘潭市":"030102010103",
  "普通类(物理)招生计划>一、本科提前批>公安(刑警、司法)院校>1.公安类(需面试)>(1)公安类(男生)":"0201010101",
  "艺术类(历史)招生计划>三、高职专科批>2.美术类专业":"030302",
  "职高对口类招生计划>三、高职专科批>医卫类专业":"070310",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(11)面向郴州市":"030102010111",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(8)面向张家界市":"030102010108",
  "普通类(物理)招生计划>专科提前批>基层医疗卫生机构本土化人才培养":"020303",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(4)面向衡阳市":"030102020104",
  "艺术类(历史)招生计划>三、高职专科批>9.摄影摄像类专业":"030309",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(8)面向娄底市":"040102010108",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(11)面向永州市":"040102020111",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(9)油料专业合格(指挥专业)":"0201070114",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(1)面向长沙市":"030102010101",
  "普通类(历史)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(1)其他专业合格(指挥专业)":"0101030201",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(7)面向张家界市":"040102020107",
  "职高对口类招生计划>一、本科提前批>电子电工类专业":"070103",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(13)面向怀化市":"0501010213",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(6)其他专业合格(不区分指挥、非指挥专业)":"0201070206",
  "普通类(历史)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(2)其他专业合格(非指挥专业)":"0101030102",
  "艺术类(物理)招生计划>二、本科批>平行组>2.美术类专业":"04020202",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(3)其他专业合格(指挥专业)":"0201070203",
  "普通类(历史)招生计划>一、本科提前批>综合评价录取":"010106",
  "普通类(历史)招生计划>三、专科提前批>基层医疗卫生机构本土化人才培养":"010203",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(10)面向娄底市":"030102010110",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(9)面向益阳市":"0601010209",
  "职高对口类招生计划>二、本科批>财会类专业":"070211",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(12)面向永州市":"0601010212",
  "普通类(物理)招生计划>专科提前批>公安类专业>1.公安类(需面试)>(2)公安类(女生)":"0203010102",
  "体育类(物理)招生计划>二、本科批":"0602",
  "艺术类(历史)招生计划>一、本科提前批>平行组>9.摄影摄像类专业":"03010209",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(1)面向长沙市":"0601010201",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(1)防化专业合格(非指挥专业)":"0201070201",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(4)面向邵阳市":"040102010104",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(9)面向郴州市":"040102010109",
  "艺术类(物理)招生计划>二、本科批>平行组>3.舞蹈类专业":"04020203",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(7)面向常德市":"030102010107",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(10)面向娄底市":"0501010210",
  "职高对口类招生计划>三、高职专科批>电子电工类专业":"070303",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(9)面向益阳市":"0201060414",
  "职高对口类招生计划>三、高职专科批>种植类专业":"070301",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(10)面向娄底市":"0101070502",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>4.表演类(服装表演)专业":"040304",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"030102010114",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(4)面向衡阳市":"0501010204",
  "艺术类(历史)招生计划>二、本科批>平行组>9.摄影摄像类专业":"03020209",
  "普通类(物理)招生计划>一、本科提前批>民航飞行学员":"020104",
  "普通类(历史)招生计划>三、专科提前批>公安类专业>2.公安类(不需面试)>公安类(不区分男女)":"0102010201",
  "职高对口类招生计划>二、本科批>文秘类专业":"070213",
  "职高对口类招生计划>三、高职专科批>机电类专业":"070302",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(4)面向衡阳市":"0101070509",
  "普通类(物理)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(2)军检特种作战部队条件兵合格":"0202010102",
  "艺术类(历史)招生计划>一、本科提前批>平行组>8.书法学艺术与书法教类专业":"03010208",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(2)其他艺术专业":"0401020102",
  "艺术类(历史)招生计划>二、本科批>平行组>7.表演类(戏剧表演)专业":"03020207",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(8)面向益阳市":"040102020108",
  "艺术类(历史)招生计划>三、高职专科批>1.音乐类专业":"030301",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(4)潜水专业合格(指挥专业)":"0201070109",
  "体育类(历史)招生计划>三、专科提前批>定向培养军士专业":"050301",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(6)防化专业合格(非指挥专业)":"0201070111",
  "职高对口类招生计划>三、高职专科批>文秘类专业":"070313",
  "职高对口类招生计划>二、本科批>机电类专业":"070202",
  "普通类(物理)招生计划>专科提前批>航空乘务类专业":"020305",
  "普通类(历史)招生计划>三、专科提前批>公安类专业>1.公安类(需面试>(1)公安类(男生)":"0102010101",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>2.国家公费师范生(国家专项)":"02010602",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(6)面向岳阳市":"0501010206",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>2.公安类(不需面试)>(1)公安类(男生)":"0101010201",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"030102020113",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(6)面向常德市":"040102010106",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(4)面向衡阳市":"0601010204",
  "普通类(历史)招生计划>一、本科提前批>民航飞行学员":"010105",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(2)面向株洲市":"030102010102",
  "普通类(物理)招生计划>一、本科提前批>公安(刑警、司法)院校>2.公安类(不需面试)>(1)公安类(男生)":"0201010201",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>1.公安类(需面试)>(1)公安类(男生)":"0101010101",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(11)面向郴州市":"030102020110",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(4)面向衡阳市":"0201060409",
  "艺术类(历史)招生计划>一、本科提前批>非平行组>2.其他院校(专业)":"03010102",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(6)面向岳阳市":"030102020106",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(2)面向株洲市":"0501010202",
  "普通类(物理)招生计划>一、本科提前批>公安(刑警、司法)院校>1.公安类(需面试)>(2)公安类(女生)":"0201010102",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(7)医疗专业合格(指挥专业)":"0201070112",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(6)面向岳阳市":"030102010106",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(1)面向长沙市":"0101070501",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>2.美术类专业":"040302",
  "职高对口类招生计划>一、本科提前批>种植类专业":"070101",
  "职高对口类招生计划>二、本科批>音乐类专业":"070216",
  "普通类(历史)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(1)军检陆勤人员合格":"010204010101",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(2)面向株洲市":"030102020102",
  "普通类(历史)招生计划>三、专科提前批>其他类专业>其他类(需面试或签约)":"01020201",
  "艺术类(历史)招生计划>一、本科提前批>平行组>4.表演类(服装表演)专业":"03010204",
  "职高对口类招生计划>二、本科批>种植类专业":"070201",
  "职高对口类招生计划>一、本科提前批>财会类专业":"070105",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>航海类专业":"01010103",
  "艺术类(历史)招生计划>三、高职专科批>8.书法艺术与书法教育类专业":"030308",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(5)面向邵阳市":"030102020105",
  "体育类(物理)招生计划>三、专科提前批>定向培养军士专业":"060301",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(6)面向岳阳市":"0101070511",
  "艺术类(历史)招生计划>二、本科批>平行组>1.音乐类专业":"03020201",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(3)面向湘潭市":"030102020103",
  "职高对口类招生计划>三、高职专科批>音乐类专业":"070316",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(10)面向娄底市":"0601010210",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>3.国家公费师范生(国家专项计划)":"01010703",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(2)潜艇专业合格(指挥专业)":"0201070107",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>3.国家优师专项":"02010603",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>2.国家公费师范生":"01010702",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(3)面向湘潭市":"0101070508",
  "艺术类(物理)招生计划>一、本科提前批>非平行组>1.按独立设置艺术院校招生政策招生的院校(专业)":"04010101",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(1)面向长沙市":"030102020101",
  "职高对口类招生计划>一、本科提前批>美术类专业":"070106",
  "普通类(历史)招生计划>一、本科提前批>其他院校>2.其他类(不需面试)":"01010202",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(1)面向长沙市":"0501010201",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(5)面向邵阳市":"0101070510",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(2)面向株洲市":"0101070507",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(3)面向湘潭市":"0501010203",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(10)其他专业合格(指挥专业)":"0201070102",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>1.音乐类专业":"040301",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(8)面向张家界市":"0101070513",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>1.国家公费师范生":"05010101",
  "艺术类(物理)招生计划>一、本科提前批>平行组>5.播音与主持艺术类专业":"04010205",
  "艺术类(物理)招生计划>二、本科批>平行组>6.编导类专业":"04020206",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(2)面向株洲市":"040102020102",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(13)面向怀化市":"030102020112",
  "职高对口类招生计划>二、本科批>英语类专业":"070214",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(3)面向湘潭市":"040102020103",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>5.播音与主持艺术类专业":"040305",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(1)面向长沙市":"0201060401",
  "艺术类(物理)招生计划>二、本科批>平行组>8.书法艺术与书法教育类专业":"04020208",
  "普通类(历史)招生计划>一、本科提前批>公安(刑警、司法)院校>1.公安类(需面试)>(2)公安类(女生)":"0101010102",
  "体育类(历史)招生计划>四、高职专科批":"0504",
  "职高对口类招生计划>二、本科批>建筑类专业":"070208",
  "普通类(历史)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(1)其他专业合格(指挥专业)":"0101030101",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(10)面向娄底市":"0201060402",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(7)面向常德市":"0201060412",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(2)其他艺术专业":"0301020202",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(12)面向永州市":"030102010112",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(12)面向永州市":"030102020111",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(7)面向常德市":"030102020107",
  "普通类(物理)招生计划>专科提前批>航海类专业":"020304",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(5)面向邵阳市":"030102010105",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(2)其他艺术专业":"0401020202",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(6)面向岳阳市":"0601010206",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>1.马克思主义理论专业":"01010701",
  "普通类(历史)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(2)军检特种作战部队条件兵合格":"010204010102",
  "职高对口类招生计划>三、高职专科批>英语类专业":"070314",
  "职高对口类招生计划>二、本科批>美术类专业":"070215",
  "艺术类(历史)招生计划>二、本科批>平行组>8.书法艺术与书法教育类专业":"03020208",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(5)指挥专业合格且特种作战合格(指挥专业)":"0201070205",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(5)面向邵阳市":"0601010205",
  "艺术类(物理)招生计划>一、本科提前批>平行组>6.编导类专业":"04010206",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(11)面向郴州市":"0601010211",
  "普通类(物理)招生计划>专科提前批>公安类专业>1.公安类(需面试)>(1)公安类(男生)":"0203010101",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(10)面向永州市":"040102010110",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(8)面向张家界市":"0501010208",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(13)面向怀化市":"030102010113",
  "职高对口类招生计划>一、本科提前批>机电类专业":"070102",
  "普通类(历史)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(3)军检水面舰艇人员合格":"010204010103",
  "艺术类(历史)招生计划>一、本科提前批>平行组>5.播音与主持艺术类专业":"03010205",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(2)医疗专业合格(非指挥专业)":"0201070202",
  "普通类(物理)招生计划>一、本科提前批>公安(刑警、司法)院校>2.公安类(不需面试)>(2)公安类(女生)":"0201010202",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"0601010214",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(3)面向湘潭市":"0201060408",
  "艺术类(物理)招生计划>三、高职专科批本部分院校>6.编导类专业":"040306",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(11)面向郴州市":"0101070503",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(9)面向娄底":"040102020109",
  "职高对口类招生计划>三、高职专科批>建筑类专业":"070308",
  "艺术类(历史)招生计划>三、高职专科批>7.表演类(戏剧表演)专业":"030307",
  "艺术类(历史)招生计划>一、本科提前批>平行组>7.表演类(戏剧表演)专业":"03010207",
  "普通类(历史)招生计划>三、专科提前批>航海类专业":"010205",
  "职高对口类招生计划>三、高职专科批>美术类专业":"070315",
  "普通类(物理)招生计划>专科提前批>其他类专业>其他类(需面试或签约)":"02030201",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(1)指挥专业合格(指挥专业)":"0201070101",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(7)面向张家界市":"040102010107",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>1.国家公费师范生":"02010601",
  "艺术类(历史)招生计划>二、本科批>平行组>2.美术类专业":"03020202",
  "普通类(物理)招生计划>一、本科提前批>公安(刑警、司法)院校>航海类专业":"02010103",
  "艺术类(历史)招生计划>一、本科提前批>平行组>3.舞蹈类专业":"03010203",
  "艺术类(历史)招生计划>二、本科批>平行组>5.播音与主持艺术类专业":"03020205",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(1)面向长沙市":"040102020101",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(4)面向衡阳市":"030102010104",
  "艺术类(历史)招生计划>二、本科批>平行组>6.编导类专业":"03020206",
  "体育类(物理)招生计划>四、高职专科批":"0604",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(6)面向岳阳市":"0201060411",
  "艺术类(物理)招生计划>二、本科批>平行组>5.播音与主持艺术类专业":"04020205",
  "普通类(物理)招生计划>专科提前批>公安类专业>2.公安类(不需面试)>公安类(不区分男女)":"0203010201",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(8)面向张家界市":"0201060413",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(3)潜艇专业合格(非指挥专业)":"0201070108",
  "职高对口类招生计划>三、高职专科批>财会类专业":"070311",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(11)面向郴州市":"0201060403",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(7)面向常德市":"0601010207",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(2)面向株洲市":"0201060407",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(13)面向怀化市":"0601010213",
  "普通类(历史)招生计划>三、专科提前批>定向培养军士专业>2.定向培养军士(女生)>军检陆勤人员合格":"0102040201",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(14)面向湘西自治州":"0501010214",
  "艺术类(物理)招生计划>一、本科提前批>平行组>9.摄影摄像类专业":"04010209",
  "艺术类(物理)招生计划>二、本科批>平行组>7.表演类(戏剧表演)专业":"04020207",
  "艺术类(历史)招生计划>三、高职专科批>4.表演类(服装表演)专业":"030304",
  "艺术类(历史)招生计划>三、高职专科批>5.播音与主持艺术类专业":"030305",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(8)面向张家界市":"0601010208",
  "普通类(历史)招生计划>一、本科提前批>其他院校>1.其他类(需面试)":"01010201",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(7)面向常德市":"0101070512",
  "艺术类(历史)招生计划>三、高职专科批>3.舞蹈类专业":"030303",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(13)指挥专业合格且空降专业合格(指挥专业)":"0201070105",
  "职高对口类招生计划>三、高职专科批>旅游类专业":"070309",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(2)面向株洲市":"040102010102",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(5)面向邵阳市":"040102020105",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(12)面向永州市":"0201060404",
  "普通类(物理)招生计划>三、专科提前批>定向培养军士专业>1.定向培养军士(男生)>(3)军检水面舰艇人员合格":"0202010103",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(11)面向郴州市":"0501010211",
  "艺术类(物理)招生计划>二、本科批>平行组>4.表演类":"04020204",
  "普通类(物理)招生计划>一、本科提前批>其他院校>2.其他类(不需面试)":"02010202",
  "艺术类(历史)招生计划>一、本科提前批>平行组>1.音乐类专业>1.省内公费师范生(含省级优师专项)>(9)面向益阳市":"030102010109",
  "普通类(物理)招生计划>一、本科提前批>综合评价录取":"020105",
  "普通类(物理)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.省内公费师范生(含省级优师专项)>(13)面向怀化市":"0201060405",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(12)指挥专业合格且特种作战合格(指挥专业)":"0201070104",
  "职高对口类招生计划>二、本科批>商贸类专业":"070212",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>4.国家优师专项":"01010704",
  "艺术类(物理)招生计划>一、本科提前批>非平行组>2.其他院校(专业)":"04010102",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(10)面向郴州市":"040102020110",
  "艺术类(历史)招生计划>三、高职专科批>6.编导类专业":"030306",
  "体育类(物理)招生计划>一、本科提前批>公费师范生>1.国家公费师范生":"06010101",
  "艺术类(历史)招生计划>一、本科提前批>非平行组>1.按独立设置艺术院校招生政策招生的院校(专业)":"03010101",
  "职高对口类招生计划>三、高职专科批>商贸类专业":"070312",
  "艺术类(历史)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(9)面向益阳市":"030102020109",
  "艺术类(物理)招生计划>一、本科提前批>平行组>2.美术类专业>(1)省内公费师范生(含省级优师专项)>(4)面向衡阳市":"040102020104",
  "艺术类(物理)招生计划>一、本科提前批>平行组>1.音乐类专业>(1)省内公费师范生(含省级优师专项)>(3)面向衡阳市":"040102010103",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(7)面向常德市":"0501010207",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(9)面向益阳市":"0101070514",
  "职高对口类招生计划>一、本科提前批>旅游类专业":"070104",
  "职高对口类招生计划>二、本科批>旅游类专业":"070209",
  "普通类(历史)招生计划>一、本科提前批>军事(含武警)院校>2.军事类(女生)>(2)其他专业合格(非指挥专业)":"0101030202",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(12)面向永州市":"0501010212",
  "艺术类(物理)招生计划>一、本科提前批>平行组>8.书法艺术与书法教育类专业":"04010208",
  "艺术类(历史)招生计划>二、本科批>平行组>4.表演类(服装表演)专业":"03020204",
  "艺术类(物理)招生计划>二、本科批>非平行组":"040201",
  "普通类(物理)招生计划>一、本科提前批>农村订单定向免费医学生":"020103",
  "职高对口类招生计划>二、本科批>服装类专业":"070204",
  "职高对口类招生计划>三、高职专科批>服装类专业":"070304",
  "普通类(历史)招生计划>一、本科提前批>农村订单定向免费医学生":"010104",
  "普通类(物理)招生计划>一、本科提前批>军事(含武警)院校>1.军事类(男生)>(11)其他专业合格(非指挥专业)":"0201070103",
  "职高对口类招生计划>二、本科批>电子电工类专业":"070203",
  "艺术类(物理)招生计划>二、本科批>平行组>1.音乐类专业":"04020201",
  "普通类(历史)招生计划>一、本科提前批>马克思主义理论专业及公费师范生>5.省内公费师范生(含省级优师专项)>(13)面向怀化市":"0101070505",
  "艺术类(物理)招生计划>一、本科提前批>平行组>3.舞蹈类专业":"04010203",
  "艺术类(物理)招生计划>一、本科提前批>平行组>7.表演类(戏剧表演)专业":"04010207",
  "体育类(历史)招生计划>一、本科提前批>公费师范生>2.省内公费师范生(含省级优师专项)>(9)面向益阳市":"0501010209"
}